Subject: Poria cocos

From: [email-masked] (Justin D. Kirkland)
Date: 6 Jan 1995 01:56:23 GMT

I am writing in asking for help on cultivating Poria cocos.
I have ATCC strain #42588 which states that it fruits in 
culture.  So far I have not been able to get any fruitings.
The Japanese Journal of Pharmacology had an article on the
formation of fruitbodies of Poria cocos in the March of 1994
issue.  However all my attempts at locating this journal have
been unsuccessful.  I am doing this as part of a research
project at the University of Illinois so I won't be making
any money off of it if that is anyones concern.
Thanks in advance,
Justin Kirkland
--